---
Description: How to link your Objects with Relations or Simple Links.
---

# Links

### Creating New Links

#### Link to another Object in Anytype

Directly trough the canvas by using:

1. **Block Links.** Add the slash character ("/") to invoke a command bar, and then look for the `Link to Object` option in the menu. These can appear either as text or as cards.
2. **Inline Links**. Type @ to invoke the Object picker menu.

With Relations by assigning an Object Relation Type in the Object menu.

#### Link to external Object on your device

If you want to add a link to an external Object on your desktop, please use the links **starting with file:///** plus the local file destination. For example:

* file:///Users/Alex/Downloads/Protocol-Berg.pdf — to open PDFs;
* file:///Users/Alex/Downloads/my\_budget.xlsx — to open spreadsheets (Excel, Numbers).

To add such a link, pick up "Link to website" just like when you add a new link to a website.

#### Date mentions

You can use **Inline Links** to quickly link to either absolute or relative dates.

Some examples:

* @now or @today
* @tomorrow
* @nextweek
* @nextmonth
* @24/8/2023

{% hint style="info" %}
These are unfortunately not yet available on our mobile apps.
{% endhint %}

### Checking Existing Links

#### Relations on the Graph

In your documents you may have multiple references or connections which could be attached to other work in your library. The Graph is the visualizer for this. Objects connected to other Objects, connected to Humans, or Tasks.

Learn more about [relations](../../basics/relations/ "mention") & The [graph.md](../../basics/graph.md "mention") here.

![](<../../.gitbook/assets/image (22).png>)

#### Use the Flow

Another option to check which Objects are linked together can be found in the Flow tab next to the Graph.

On the top, center of your screen you will see the option to toggle to **Flow** view. This will show you which Object is linked before and after the current Object you are viewing.

#### Collections

Collections also use links to manage what is shown in their canvas. To add an existing Object to a Collection, use the **Link To** option from the Object context menu.
